Bug 116426 - developer docs are missing
Summary: developer docs are missing
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-vfs2   
(Show other bugs)
Version: rawhide
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-20 23:29 UTC by George Karabin
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-23 16:20:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
trivial fix for spec file (353 bytes, patch)
2004-02-21 00:02 UTC, George Karabin
no flags Details | Diff

Description George Karabin 2004-02-20 23:29:57 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040115

Description of problem:
Developer docs are by and large missing. No html files, nor anything
that'll show up in devhelp (as is present in FC1).




Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. rpm -ql gnome-vfs2 gnome-vfs2-devel|grep -i doc
2. devhelp doesn't show the docs

    

Actual Results:  No docs present - only these files:

/usr/share/doc/gnome-vfs2-2.5.6
/usr/share/doc/gnome-vfs2-2.5.6/AUTHORS
/usr/share/doc/gnome-vfs2-2.5.6/COPYING
/usr/share/doc/gnome-vfs2-2.5.6/ChangeLog
/usr/share/doc/gnome-vfs2-2.5.6/NEWS
/usr/share/doc/gnome-vfs2-2.5.6/README
/usr/share/gtk-doc
/usr/share/gtk-doc/html
/usr/share/gtk-doc/html/gnome-vfs-2.0
/usr/share/gtk-doc/html/gnome-vfs-2.0/core.3396
/usr/share/gtk-doc/html/gnome-vfs-2.0/home.png
/usr/share/gtk-doc/html/gnome-vfs-2.0/left.png
/usr/share/gtk-doc/html/gnome-vfs-2.0/right.png
/usr/share/gtk-doc/html/gnome-vfs-2.0/up.png

Additional info:

Comment 1 George Karabin 2004-02-21 00:02:20 UTC
Created attachment 97891 [details]
trivial fix for spec file

Trivial fix for spec file.

Comment 2 Alexander Larsson 2004-02-23 16:20:00 UTC
fixed in 2.5.8-1


Note You need to log in before you can comment on or make changes to this bug.